﻿body, html {
    height: 100%;
}
body {
    font-family:'Open Sans', sans-serif;
    font-size:14px;
    background-color: #b60001;
}

@font-face {
    font-family: 'Open Sans';
    font-display: auto;
    src: local('Open Sans');
  }

.nav a {
	color: #b60001;
    /*color:#ffffff !important;*/
}

.blog-style {
	color: #000000;
}

.navbar-header a {
    color:#ffffff !important;
}

@media (min-width: 768px) {
    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
        margin-right: -15px;
        margin-left: -15px;
    }
}

.text-center {
    text-align:center;
}

h1, .h1 {
    line-height:80px;
    font-weight:900;
    font-size:60px;
    padding:30px 20px 10px 20px;
}
h2 .h2 {
    line-height:40px;
    font-weight:900;
    font-size:30px;
    padding:20px 20px 10px 20px;
    text-transform:uppercase;
}
h3 .h3{
    line-height:30px;
    padding-bottom:20px;
}
h4 .h4 {
    line-height:40px;
    padding-bottom:15px;
}

h1, h2, h3, h4, strong, em, .h1, .h2, .h3, .h4 {
    color: #b60001;
}

p {
    font-weight:300;
    line-height:30px;
    padding-bottom:20px;
}

.space-free {
    height:100px;
}

section {
    padding-top:50px;
    padding-bottom:30px;
}

/*=======================================
    COLOR CODES
==================================================*/
.color-white {
    background-color:#fff!important;
}
.color-dark {
    background-color:#696969!important;
}

.color-light {
    background-color:#E9E9E9!important;
}

/*=======================================
    HEADER STYLES
==================================================*/
.head-main {
    font-size:3rem !important;
    font-weight:900!important;
    color:#fff!important;
    padding:100px 20px 10px 20px;
}
@media (min-width: 480px) {
	.head-main {
	    font-size:6rem !important;
		font-weight:900!important;
	    color:#fff!important;
		padding:150px 20px 10px 20px;}
}
.head-sub-main {
    font-size:40px !important;
    font-weight:600!important;
    color:#fff!important;
    padding:5px 20px 150px 20px;
}


/*=======================================
    NAVIGATION STYLES
==================================================*/

nav {
	position: absolute;
	width: 100%;
    background: #fff;
    z-index:99;
}
.fixed {
	position: fixed; 
	top: 0; 
	min-height: 50px; 
	z-index: 99;
    background-color: #b60001 !important;
    -webkit-animation: fadein 0.5s;
}

.fixed #blog {
	color: #b60001 !important;
}

@keyframes fadein {
    from {
        -webkit-transform: translate(0px, -100px);
        background-color: #000000;
    }
    to {
        -webkit-transform: translate(0px, 0px);
        background-color: #b60001 !important;
    }

}
.navbar-inverse {
    background-color: #000000;
    border-color: #000000;
    font-size: 18px;
}
.navbar-brand {
    font-size: 30px;
}

@media (min-width: 768px) {
    .navbar-brand {
        line-height: 40px;
    }
}

.navbar-nav > li > a {
    line-height: 40px;
}

/*===============================================
    WORK FLOW STYLES
  ===============================================*/

.work-div {
	width: 100%;
	border: 0;
    padding:20px;
    margin-bottom:30px;
}
/*================================================
    CONTACT STYLES
  ================================================*/

.cnt-title {
    line-height:40px;
    font-weight:900;
    font-size:30px;
    padding:20px 20px 10px 20px;
    text-transform:uppercase;
    color: #b60001;
}

#social-icon a {
    color:#616161!important;
    margin-right:10px;
}

.contact-cls {
    font-size:20px;
    line-height:40px;
}

.cnt {
    width: 100%;
    min-height: 420px;
    border: 1px solid #e1e1e1;
}
/*================================================
    FOOTER STYLES
  ================================================*/


#footer {
    background-color:#000;
    color:#fff;
    padding:20px 50px 20px 50px;
    text-align:right;
}

/*==============================================
   PARALLAX
   ====================================================== */

.parallax {
    /* The image used */
    background-image: url('/assets_main/img/kasa.jpg');

    /* Half height */
    height: 50%;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax2 {
    /* The image used */
    background-image: url('/assets/img/kasa-5.jpg');

    /* Half height */
    height: 50%;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.img-table {
    width: auto !important;
    height: 100px;
	}
.cash-bg {
    background-image: url("/assets/img/kasa-2.jpg");

    /* Full height */
    /*height: 50%;*/

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.cash-bg-text {
    background-color: rgba(255,255,255,0.6);
}

a, a:link, a:visited, a:hover, a:active {
    color: #b60001;
	transition: all ease 0.25s;
}

.btn-default {
	background: #b60001;
	color: #fff!important;
	border: 0px;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    color: #FFF;
    background-color: #a20001;
    border-color: #adadad;
}
